Core - Bug # 25333

Status: Closed Priority: Should have
Author: Xavier Perseguers Category: Image Generation
Created: 2011-03-16 Assigned To: Jigal van Hemert
Updated: 2011-10-31 Due date:

TYPO3 Version: 4.6

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Remove support for old versions of IM/GM

Description

We should first determine which version(s) of IM/GM we should keep support for. Then all hacks and tricks we added in the past to

handle older versions of them should be removed.

Manuals and references to "best supported version" of these softwares should be updated too.

(issue imported from #M17960)

Related issues:

related to Core - Task # 24146: Remove ImageMagick 4 and ImageMagick 5 support

related to Core - Task # 31461: The Big Cleanup 4.7

Closed 2010-11-20
Resolved 2012-02-19 2012-02-20

History

#1 - 2011-05-11 11:21 - Xavier Perseguers
- Category deleted (Communication)

An update wizard should be added too.

#2 - 2011-05-11 14:10 - Xavier Perseguers
- Target version changed from 1081 to 1238

#3 - 2011-06-15 09:09 - Oliver Hader
- Target version changed from 1238 to 1281

#4 - 2011-07-12 16:36 - Xavier Perseguers
- Target version changed from 1281 to 4.6.0-betat

#5 - 2011-08-02 18:08 - Xavier Perseguers
- Target version changed from 4.6.0-beta1 to 4.6.0-beta2

#6 - 2011-08-30 15:55 - Xavier Perseguers
- Target version changed from 4.6.0-betaZ2 to 4.6.0-beta3

#7 - 2011-09-20 15:39 - Oliver Hader
- Target version changed from 4.6.0-beta3 to 4.6.0-RC1

#8 - 2011-10-11 16:51 - Xavier Perseguers
- Target version changed from 4.6.0-RC1 to 4.6.0
#9 - 2011-10-25 23:45 - Chris topher
- Target version changed from 4.6.0 to 4.6.1

#10 - 2011-10-31 12:58 - Chris topher

- Target version changed from 4.6.1 to 4.7.0
- TYPOS3 Version changed from 4.5 to 4.7

- PHP Version changed from 5.2 to 5.3

#11 - 2011-10-31 23:33 - Steffen Gebert
- Category set to Image Generation

- Status changed from Accepted to Closed
- Target version deleted (4.7.0)

- TYPO3 Version changed from 4.7 to 4.6

That's a duplicate of #24146, isn't it? If not, please reopen!
